Pokemon GO dejará de funcionar en los iPhone antiguos a finales de febrero

Niantic dejará de dar soporte a Pokémon Go en los modelos de iPhone más antiguos que no puedan actualizarse a iOS 11 después del 28 de febrero, según ha anunciado el desarrollador.

Esto significa que los jugadores que tengan un iPhone 5, 5c o más antiguo ya no podrán jugar a Pokémon Go desde esos dispositivos.

Niantic explicó en el anuncio que está cesando el soporte de los dispositivos más antiguos debido a las actualizaciones añadidas al juego que lo hacen demasiado exigente para el sistema operativo de los teléfonos más antiguos.

Después de esa fecha, los Entrenadores que usan los dispositivos afectados ya no podrán acceder a sus cuentas Pokémon GO desde ese dispositivo, ni usar sus Pokémonedas u otros elementos en sus Bolsas. Tendrán que cambiar a un dispositivo compatible para continuar jugando Pokémon GO.

Este tipo de eliminación gradual de la compatibilidad con dispositivos más antiguos es bastante común en las apps de smartphones, aunque muchos desarrolladores de aplicaciones más pequeñas no hacen avisos como estos.